As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 462893 - libpng #ifdefs should be added back into libpr0n
: libpng #ifdefs should be added back into libpr0n
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: GFX: Color Management (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Bobby Holley (:bholley) (busy with Stylo)
:
: Milan Sreckovic [:milan]
Mentors:
Depends on:
Blocks: 455056
  Show dependency treegraph
 
Reported: 2008-11-03 11:30 PST by Bobby Holley (:bholley) (busy with Stylo)
Modified: 2011-08-01 14:07 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description User image Bobby Holley (:bholley) (busy with Stylo) 2008-11-03 11:30:25 PST
See bug 452676
Comment 1 User image Glenn Randers-Pehrson 2010-05-10 06:46:02 PDT
@bobby, can this be closed either as FIXED or DUPE?
Comment 2 User image Bobby Holley (:bholley) (busy with Stylo) 2011-08-01 14:07:43 PDT
(In reply to comment #1)
> @bobby, can this be closed either as FIXED or DUPE?

I'm assuming that means this has been taken care of. Resolving.

Note You need to log in before you can comment on or make changes to this bug.